uuid: 7bbfb581-41a2-43fb-b8ca-8238a09582b5
langcode: en
status: true
dependencies: {  }
id: node__article
label: 'Content: Article'
tags:
  schema_article_about: '[node:field_topic]'
  schema_article_author: 'a:3:{s:5:"@type";s:6:"Person";s:5:"pivot";s:1:"1";s:4:"name";s:19:"[node:field_author]";}'
  schema_article_date_modified: '[node:changed:html_date]'
  schema_article_date_published: '[node:field_publication_date]'
  schema_article_description: '[node:field_short_description]'
  schema_article_headline: '[node:title]'
  schema_article_image: 'a:4:{s:5:"@type";s:11:"ImageObject";s:3:"url";s:65:"[node:field_featured_image:entity:field_media_image:og_image:url]";s:5:"width";s:67:"[node:field_featured_image:entity:field_media_image:og_image:width]";s:6:"height";s:68:"[node:field_featured_image:entity:field_media_image:og_image:height]";}'
  schema_article_name: '[node:title]'
  schema_article_publisher: 'a:2:{s:5:"@type";s:6:"Person";s:4:"name";s:22:"[node:field_publisher]";}'
  schema_article_type: Article
